@font-face {
  font-family: 'LensGrotesk-Bold';
  src: url('../fonts/LensGrotesk-Bold.otf') format('truetype');
}
@font-face {
  font-family: 'LensGrotesk-Medium';
  src: url('../fonts/LensGrotesk-Medium.otf') format('truetype');
}
@font-face {
  font-family: 'LensGrotesk-Regular';
  src: url('../fonts/LensGrotesk-Regular.otf') format('truetype');
}
body{
  font-family: LensGrotesk-Medium;
}
.fondo{
  background: url("../img/bg.png");
  background-repeat: no-repeat;
}
.menu{
  border-bottom: 3px solid #e5622a;
  padding: 20px 0;
}
.menu li a{
  color: #000;
  padding: 10px 40px;
}
@media only screen and (max-width: 576px) and (min-width: 100px){
  .menu-list{
    margin-top: 30px;
  }
  .fondo{
    background-image: none;
  }
  .img-home{
    display: none;
  }
}
.formulario{
  padding: 50px 0 0 0;
  background-color: #4272cc;
  background-image: url("../img/background.jpg");
  background-position: center !important;
  background-repeat: no-repeat !important;
  background-size: cover !important;
}

.formulario h2{
  color: #243051;
  font-family: LensGrotesk-Bold;
  font-size: 30px;
}
.formulario h2 span{
  color: #2a6eb4;
}
.formulario p{
  color: #e5622a;
}
.formulario .form-control, .form-select{
  font-family: LensGrotesk-Regular;
  color: #000;
  border: none;
}
.formulario img{
  margin-bottom: 0px;
}
.formulario button:visited {
  background-color: #000;
}
.btn-personalizado{
  background-color: #f9b917;
  border: 2px solid #f9b917;
  color: #222e4f;
}
@media only screen and (max-width: 576px) and (min-width: 100px){
  .formulario h2{
    font-size: 23px;
  }
  .formulario form{
    background-color: #e7622a;
  }
  .formulario .pb{
    padding-bottom: 0 !important;
  }
}
.formulario form{
  background-image: url("../img/bg-form.png");
  background-position: center top;
  background-repeat: no-repeat;
  padding: 40px 110px;
}
.formulario h5{
  font-family: Montserrat;
  font-weight: 700;
  color: #fff;
  padding-bottom: 20px;
  padding-top: 20px;
}
.formulario .pb{
  padding-bottom: 0;
}
.img-title{
  padding-bottom: 20px;
}
.img-txt{
  display: none;
}
@media only screen and (max-width: 576px) and (min-width: 100px){
  .formulario form{
    padding: 40px 30px;
  }
  .img-txt{
    display: block;
    padding-bottom: 0;
  }
}
@media only screen and (max-width: 992px) and (min-width: 577px){
  .formulario form{
    padding: 40px 30px;
  }
  .img-txt{
    display: none;
  }
}
@media only screen and (max-width: 1920px) and (min-width: 992px){
  .formulario form{
    padding: 40px 110px;
  }
  .img-txt{
    display: none;
  }
  .img-title{
    padding-bottom: 35px;
  }
}

.btn-1{
  background-color: #f9b917;
  color: #243051;
  font-family: Montserrat;
  font-weight: 700;
  border: none;
  padding-left: 50px;
  padding-right: 50px;
  margin-bottom: 20px;
}
.btn-1:hover{
  background-color: #eb622a;
}
.slider{
  background-color: #f6b619;
  padding: 50px 10px;
}
.contenido{
  padding: 0 180px;
}
@media only screen and (max-width: 576px) and (min-width: 100px){
  .contenido{
    padding: 0 10px;
  } 
}
.slider h2{
  font-family: LensGrotesk-Bold;
  color: #eb622a;
  margin-bottom: 20px;
}
.slider .btn-vacante{
  text-align: center;
}
.slider .btn-vacante a{
  background-color: #eb622a;
  border: none;
  padding: 15px 60px;
  margin-top: 20px;
}
.video{
  background-color: #eb622a;
  padding: 50px 10px;
}
.video h2{
  font-family: LensGrotesk-Bold;
  font-size: 35px;
  line-height: 0.9em;
  margin-bottom: 20px;
}
.video h2 span{
  color: #f6b619;
}
.video p{
  text-align: right;
  color: #fff;
  font-size: 23px;
  line-height: 1.2em;
}
.video iframe{
  border-radius: 30px;
}
.video .btn-video{
  text-align: center;
}
.video .btn-video a{
  font-family: LensGrotesk-Bold;
  padding: 15px 60px;
  margin-top: 20px;
  background-color: #f6b619;
  color: #243051;
  border: none;
}
@media only screen and (max-width: 576px) and (min-width: 100px){
  .video h2{
    font-size: 35px;
  }
  .video p{
    font-size: 20px;
  }
}
.pie{
  background-color: #243051;
  padding: 50px 0;
  color: #fff;
  font-size: 1.3rem;
}
.pie h4{
  font-family: Montserrat;
  font-weight: 700;
}
.pie .logo{
  border-right: 2px solid #fff;
  padding: 10px 30px;
}
.pie .sedes{
  border-right: 2px solid #fff;
  padding: 10px 30px;
}
.pie .sedes div{
  margin-bottom: 10px;
}
.pie .redes{
  border-right: 2px solid #fff;
  padding: 10px 30px;
}
.pie a{
  text-decoration: none;
  color: #fff;
}
.pie a:hover{
 color: #f6b619; 
}
.pie .redes div{
  margin-bottom: 10px;
}
.pie .contacto{
  padding: 10px 30px;
}
.pie .contacto div{
 margin-bottom: 10px;
}
.pie div i{
  width: 30px;
  text-align: center;
}
.pie .logo{
  padding-top: 80px;
}
@media only screen and (max-width: 576px) and (min-width: 100px){
  .pie .logo{
    border-right: none;
    padding-top: 10px;
    padding-bottom: 30px;
  }
  .pie .sedes{
    border-right: none;
    border-bottom: 2px solid #fff;
    padding-bottom: 20px;
  }
  .pie .redes{
    border-right: none;
    border-bottom: 2px solid #fff;
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .pie .contacto{
    border-right: none;
    padding-top: 20px;
  }
}
.error{
  text-align: center;
  font-size: 1.8em;
}
.error i{
  margin-bottom: 20px;
}
.gracias {
  padding-top: 150px;
  text-align: center;
}
@media only screen and (max-width: 576px) and (min-width: 100px){
  .gracias {
    padding-top: 30px;
  } 
}